LANGID=41

[NewVersion]
00000001=Anvide Lock Folder نسخه جديد
00000003=بروز رسانی

[Config]
00000001=تنظيمات
00000002=تنظيمات پايه
00000003=... بعد از باز کردن قفل پوشه 
00000004=کوچک کردن پنجره برنامه
00000005=باز کردن پوشه در اکسپلورر
00000006=... هنگام تنظيم کردن رمز براي پوشه 
00000007=نمايش رمز
00000008=Hint  اخطار عدم تخصيص راهنما
00000009=(چک کردن نسخه جديد (توصيه شده
00000010=Tray کوچک کردن برنامه در 
00000011=امنيت
00000012=<- تنظيم
00000013=(تلاش براي قفل کردن پوشه (ها
00000014= قفل کردن پوشه ها در هنگام خروج از برنامه
00000015=رمز ورود به برنامه
00000016=ظاهر
00000017=پوسته
00000018=رنگ
00000019=شفافيت
00000020=نمايش گروه بندي در ليست پوشه ها
00000021=نمايش نوار وضعيت
00000022=Aero افکت
00000023=افکت انيميشن
00000024=نمايش دکمه خانه
00000025=عدم نمايش پنجره ي حمايت
00000026=زبان
00000027=تکرار رمز

[Help]
00000001=راهنما
00000004=(راهنما (آنلاين
00000006=ارسال ايميل به سازنده
00000008=باريابي پوشه ها بعد از تعويض ويندوز
00000010=وب سايت

[Info]
00000001=اطلاعات برنامه
00000003=... برنامه اي براي قفل پوشه. سريع و آسان 
00000007=توافق نامه
00000008=License Agreement.\nThis program is protected by copyright law. The software product is FREEWARE. Prohibits all sorts of changes in the program without the permission of the author.\nYou can publish this software on CD, put it on your website or refer to it in the presence of a link to our site.\nProgram and all accompanying files are distributed "AS IS", ie author is not liable for any damages, incidental or consequential damages of any kind related to the use of the software.\nYou should be fully aware of the risk of using the product.\n \n Copyright © 2011-2014 Anvide Labs http://anvidelabs.org
00000010=تشکر

[Lock]
00000001=قفل کردن اين پوشه
00000002=رمز
00000003=نمايش رمز
00000004= راهنماي رمز
00000005=تاييده
00000006=قفل کردن
00000007=انصراف

[Login]
00000001=رمز
00000003=نمايش رمز
00000008=وارد کردن رمز ورود به برنامه
00000009=تاييد

[Main]
00000001=Anvide Lock Folder
00000004=پوشه هاي قفل نشده
00000005=پوشه هاي قفل شده
00000006=پوشه هاي غير موجود
00000014= خطار!\n.براي اجراي برنامه بايد حق مديريتي داشته باشيد
00000015=.همه ي پوشه ها قفل شدند
00000041=افزودن پوشه
00000043= حذف پوشه
00000045= قفل کردن
00000047=قفل کردن همه ي پوشه ها
00000049=باز کردن
00000051=باز کردن قفل همه ي پوشه ها
00000053=اطلاعات برنامه
00000055=راهنما
00000057=تنظيمات
00000058=باز کردن در اکسپلورر
00000061= ازيابي پوشه ها بعد از نصب مجدد ويندوز
00000062=خروج
00000064=صفحه ي اصلي

[RecovDirs]
00000001=مرکز بازيابي
00000007=انصراف
00000008=مرحله بعد
00000009=بازيابي پوشه هاي قفل شده \nممکن است چند دقيقه زمان نياز باشد
00000010=تمام

[UnLock]
00000001=  باز کردن قفل اين پوشه
00000007=انصراف
00000008=نمايش رمز
00000009=رمز
00000010=باز کردن قفل 
00000011=Timer closing folders

[ConfigUnlocker]
00000001=Unlocker تنظيمات 
00000002= براي استفاده از اين قست ميبايد برنامه ي آنلاکر را نصب نماييد \n ."Unlocker.exe" تنظيم مسير فايل 
00000003=<< Unlocker  دانلود >>

[Skins]
00000002=دانلود پوسته هاي بيشتر

[EUP]
00000001=Warning! An attempt was made to open the folder the wrong password.
00000002=Attempts:
00000003=Date and time:
00000004=Password:

[RecovPass]
00000001=ریست رمز
00000002=رمزی که حدس میزنید؟
00000003=بازیابی رمز
00000004=...در حال ارتباط با سرور

[$CONSTANTS]
AlmErrorPass رمز اشتباه
AlmNProConfPass=درصد کم تطبیق
CntDelDir1=.شما نميتانيد پوشه ها را از ليست پوشه هاي قفل شده و پوشه هاي حفاظت شده با رمز، پاک کنيد
CntDelDir2=حذف اين پوشه از ليست؟
CntOnProtect1=پوشه قفل نشد
CntOnProtect2=خروج از برنامه؟
ErrConnecting=خطا در اتصال
ErrOffProtect نداريد administrative rights پوشه باز نشد. شايد 
ErrSetProtect=پوشه قفل نشد\n .نداريد administrator rights شايد پوشه توسط برنامه اي ديگر در حال استفاده است و يا 
HelperPass=:راهنما
InfCountRecovDirs=:پوشه هاي بازيابي شده
InfCountSearchDirs=:پوشه هاي يافت شده
InfLastTimeLockDir=قفل شد
InfRestartProgramm=برنامه رو دوباره اجرا کنيد
PredForUser=به ياد داشته باشيد\n.قبل از نصب مجدد ويندوز، پوشه ها را از حالت حفاظت خارج نماييد\n.اين کار براي جلوگيري از احتمال از دست رفتن اطلاعات شما ميباشد
QstEnterPass=:ورود رمز
QstRecovDir=.پوشه اي يافت نشد\nتلاش مجدد براي بازيابي ؟
QstSendsmsrecov=برای دریافت رمز باید مبلغی را برای دریافت مسیج پرداخت کنید\nادامه میدهید؟
QstSetHelperPass=؟(hint)تنظيم راهنما
